uuid: dc43f730-a4ee-4091-9c41-cfac905ede26
langcode: en
status: true
dependencies:
  config:
    - field.field.media.dynamic_image.field_desktop_normal
    - field.field.media.dynamic_image.field_desktop_retina
    - field.field.media.dynamic_image.field_media_image_1
    - field.field.media.dynamic_image.field_mobile_normal
    - field.field.media.dynamic_image.field_mobile_retina
    - image.style.thumbnail
    - media.type.dynamic_image
  module:
    - field_group
    - image
    - path
third_party_settings:
  field_group:
    group_desktop:
      children:
        - field_desktop_normal
        - field_desktop_retina
      parent_name: ''
      weight: 2
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: Desktop
    group_mobile:
      children:
        - field_mobile_normal
        - field_mobile_retina
      parent_name: ''
      weight: 3
      format_type: fieldset
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        required_fields: true
      label: Mobile
id: media.dynamic_image.default
targetEntityType: media
bundle: dynamic_image
mode: default
content:
  field_desktop_normal:
    type: image_image
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_desktop_retina:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_mobile_normal:
    weight: 4
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_mobile_retina:
    weight: 5
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_media_image_1: true
  uid: true
